{
  "Group": "Widgets",
  "FriendlyName": "AgeVerification",
  "SystemName": "Widgets.AgeVerification",
  "Version": "4.70.7",
  "SupportedVersions": [ "4.70" ],
  "Author": "AYcode",
  "DisplayOrder": 1,
  "FileName": "Nop.Plugin.Widgets.AgeVerification.dll",
  "Description": "This plugin asks the visitor if they are over 18."
}